#mainvisu {
    padding: 60px 0;
    text-align: center;
    color: white;
}

#mainvisu h3 {
    font-size: 30px;
    font-weight: 500;
}

#mainvisu.mainvisu1 {
    background: url(../images/common/mainvisu01.png) no-repeat;
    background-size: cover
}

#mainvisu.mainvisu2 {
    background: url(../images/common/mainvisu02.png) no-repeat;
    background-size: cover
}

#mainvisu.mainvisu3 {
    background: url(../images/common/mainvisu03.png) no-repeat;
    background-size: cover
}

#mainvisu.mainvisu4 {
    background: url(../images/common/mainvisu04.png) no-repeat;
    background-size: cover
}

#mainvisu.mainvisu5 {
    background: url(../images/common/mainvisu05.png) no-repeat;
    background-size: cover
}

#tab.dep2 {
    border-bottom: 1px solid #c4c4c4;
    text-align: center
}

#tab.dep2 li {
    display: inline-block;
    width: auto;
}

#tab.dep2 li a {
    display: block;
    font-size: 18px;
    padding: 15px 0;
    margin: 0 15px;
}

#tab.dep2 li a.on {
    color: #2b5ac2;
    font-weight: 500;
    position: relative
}

#tab.dep2 li a.on:after {
    content: '';
    display: block;
    width: 100%;
    height: 3px;
    background-color: #2b5ac2;
    position: absolute;
    bottom: -2px;
}


#subcontent {
    padding: 30px 0 100px 0;
}

.header h3.title {
    font-size: 30px;
    text-align: center;
    color: #10398c;
    margin-bottom: 15px
}

.header .crack {
    text-align: left;
    margin-bottom: 30px
}

.header .crack li {
    display: inline-block;
    line-height: 20px
}

.header .crack li.order1 {
    font-size: 0;
    width: 31px;
    height: 20px;
    background: url(../images/icon/home.png) no-repeat;
    vertical-align: middle;
    padding-right: 20px;
}

.header .crack li:not(.order3) {
    margin-right: 10px;
    padding-right: 20px;
    position: relative;
}

.header .crack li:not(.order3):after {
    content: '>';
    display: block;
    position: absolute;
    right: 0;
    top: 0;
    font-size: 15px;
    color: #999999
}

.header .crack li a {
    color: #999999
}

.search {
    margin-bottom: 30px
}

.search .leftbox {
    color: #666666;
    font-size: 17px
}

.search .leftbox .red {
    color: #ff6666;
}

.search .rightbox select {
    width: 200px;
    height: 40px;
    padding: 0 0 0 10px;
    border: 1px solid #d6d6d7;
    color: #666666;
    margin-right: 10px;
}

.search .rightbox input {
    width: 200px;
    height: 40px;
    padding: 0 10px;
    border: 1px solid #d6d6d7;
    color: #cbcbcb;
    background: url(../images/icon/search.png) 92% center no-repeat;
}

.boardW {}

/* 갤러리1. 높이가변. photo1.. */
/* ☆[IE7]float, clear Bug >>> [JS]Fix */
.bbs1gallery1 {
    margin: 0 0 1.5em 0;
    line-height: 1.333;
    letter-spacing: -1px;
    overflow: hidden;
}

.bbs1gallery1 .lst1 {
    list-style: none;
    margin: 0;
    padding: 10px 0;
    border-top: 1px solid #d5d5d5;
    border-bottom: 1px solid #d5d5d5;
    overflow: hidden;
}

.bbs1gallery1 .li1 {
    clear: left;
    float: left;
    width: 50%;
    margin: 0;
    padding: 10px 0;
    overflow: hidden;
}

* + html .bbs1gallery1 .li1 {
    clear: none;
}

.bbs1gallery1 .li1 a {
    display: block;
    position: relative;
    padding: 0 7px 0 0;
    overflow: hidden;
    cursor: pointer;
}

/* .li1:nth-child(2n) */
.bbs1gallery1 .li1.n2,
.bbs1gallery1 .li1.n4,
.bbs1gallery1 .li1.n6,
.bbs1gallery1 .li1.n8 {
    clear: right;
}

.bbs1gallery1 .li1.n2 a,
.bbs1gallery1 .li1.n4 a,
.bbs1gallery1 .li1.n6 a,
.bbs1gallery1 .li1.n8 a {
    padding: 0 0 0 7px;
}

.bbs1gallery1 .li1 .f1 {
    display: block;
    position: relative;
    width: 100%;
    /* height:0;padding-bottom:66.666%; */
    margin: 0 auto .5em;
    text-align: center;
    overflow: hidden;
}

.bbs1gallery1 .li1 .f1 img {
    position: relative;
    left: 0;
    top: 0;
    width: 100%;
    height: auto !important;
    vertical-align: top;
}

.bbs1gallery1 .li1 .text1 {
    display: block;
    height: 6em;
    overflow: hidden;
}

.bbs1gallery1 .li1 .t1 {
    float: left;
    width: 100%;
    max-height: 3.999em;
    margin: 0 0 .25em;
    color: #333;
    font-size: 1.077em;
    overflow: hidden;
}

.bbs1gallery1 .li1 .t2wrap {
    float: left;
    width: 100%;
    margin: .25em 0 0 0;
    color: #666;
}

.bbs1gallery1 .li1 .t2 {
    float: left;
    padding: 0 .5em 0 .6em;
    background: url(../../img/board/sep1s.png) no-repeat 0 50%;
}

.bbs1gallery1 .li1 .t2:first-child {
    padding-left: 0;
    background: transparent;
}

/* 갤러리2. 높이고정. video1.. */
.bbs1gallery2 {
    margin: 0 0 1.5em 0;
    line-height: 1.333;
    letter-spacing: -1px;
    overflow: hidden;
}

.bbs1gallery2 .lst1 {
    list-style: none;
    margin: 0;
    padding: 10px 0;
    border-top: 1px solid #d5d5d5;
    border-bottom: 1px solid #d5d5d5;
    overflow: hidden;
}

.bbs1gallery2 .li1 {
    float: left;
    width: calc(100% / 3 - 0px);
    margin: 0 -1px 0 0;
    padding: 10px 0;
    overflow: hidden;
}

.bbs1gallery2 .li1 a {
    display: block;
    position: relative;
    padding: 0 7px 0 0;
    overflow: hidden;
    cursor: pointer;
}
/*
.bbs1gallery2 li:nth-child(3n).li1 a {
    padding-right:0;
}
*/
/* .li1:nth-child(2n) */
.bbs1gallery2 .li1.n2 a,
.bbs1gallery2 .li1.n4 a,
.bbs1gallery2 .li1.n6 a,
.bbs1gallery2 .li1.n8 a {
    padding: 0 0 0 7px;
}

.bbs1gallery2 .li1 .f1 {
    display: block;
    position: relative;
    width: 100%;
    height: 0;
    padding-bottom: 56.25%
        /* = 9/16 */
    ;
    margin: 0 auto .5em;
    text-align: center;
    overflow: hidden;
}

.bbs1gallery2 .li1 .f1 img {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: auto !important;
    vertical-align: top;
}

.bbs1gallery2 .li1 .text1 {
    display: block;
    height: 6em;
    overflow: hidden;
}

.bbs1gallery2 .li1 .t1 {
    float: left;
    width: 100%;
    max-height: 3.999em;
    margin: 0 0 .25em;
    color: #333;
    font-size: 1.077em;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.bbs1gallery2 .li1 .t2wrap {
    float: left;
    width: 100%;
    margin: .25em 0 0 0;
    color: #666;
}

.bbs1gallery2 .li1 .t2 {
    float: left;
    padding: 0 .5em 0 .6em;
}

.bbs1gallery2 .li1 .t2:first-child {
    padding-left: 0;
    background: transparent;
}

.bbs1gallery2 .li1 .deco {
    display: block;
    position: absolute;
    left: 50%;
    top: 50%;
    width: 35px;
    height: 25px;
    margin: -12.5px 0 0 -17.5px;
    background: url(../../img/board/video1s.png) no-repeat 0 -50px;
}

.page {
    clear: both;
    text-align: center;
    margin: 30px 0;
}

.page a {
    width: 25px;
    display: inline-block;
    color: #808080;
}

.page a.on {
    color: black;
    position: relative;
}

.page a.on:after {
    content: '';
    width: 10px;
    height: 1px;
    background-color: black;
    display: block;
    left: calc(50% - 5px);
    position: absolute;
}


.boardW table {
    border-top: 1px solid #d5d5d5;
}

.boardW table.style2 {
    border: 0
}

.boardW table thead th {
    padding: 30px 50px;
    color: #333333;
    text-align: left;
    border-bottom: 1px solid #d6d6d6;
    /*border-top:1px solid #d5d5d5;*/
}

.boardW table .noneb {
    border-bottom: 0
}

.boardW table .noneT {
    border-top: 0
}

.boardW table .borderT {
    border-top: 3px solid black
}

.boardW table thead th .tit {
    font-size: 30px;
    float: left;
    width: auto;
}

.boardW table thead th .tit + ul {
    float: right;
}

.boardW table thead th li {
    float: left;
    font-weight: 100;
    line-height: 1em
}

.boardW table thead th li span {
    color: #333333;
    font-weight: 700;
}

.boardW table thead th li {
    color: #666666;
    padding-right: 15px;
    border-right: 1px solid #dfdfdf;
    margin: 10px 10px;
}

.boardW table thead th li:last-child {
    border-right: 0;
    margin-right: 0;
    padding-right: 0;
}

.boardW table tbody td {
    padding: 20px 50px;
    border-bottom: 1px solid #d6d6d6;
    color: #666666
}

.boardW table tbody td a {
    display: block
}

.boardW table.style2 .bg {
    background-color: #f2f4f9
}

.boardW table tbody .cont td {}

.boardW table tbody .cont td img {
    display: block;
    margin-top: 10px;
}

.boardW table tbody td.title {
    color: #333333;
    font-weight: 700
}

.boardW table tbody .file p {
    margin-bottom: 3px
}

.boardW table tbody .file img {
    display: inline-block;
    margin-right: 10px
}

.boardW table.style2,
.boardW table.style2 th,
.boardW table.style2 td {
    border-collapse: separate;
    /* border-right: 2px solid white; */
    border-spacing: 10px 0;
}

.boardW table.style2 th {
    padding: 20px 50px;
    text-align: center;
}

.boardW table.style2 td {
    text-align: center;
}

.btnW {
    text-align: center;
    margin: 50px 0;
}

.btn_right {
    text-align: right !important;
}

.btnW {
    text-align: center;
    margin: 50px 0;
}

.btnW a {
    display: inline-block;
    text-align: center;
    width: 200px;
    height: 40px;
    border: 1px solid #d6d6d7;
    line-height: 40px;
    color: #666666;
    padding: 0 10px;
}

.btnW a.white {
    display: inline-block;
    text-align: center;
    width: 200px;
    height: 40px;
    border: 1px solid #d6d6d7;
    line-height: 40px;
    color: #666666;
    padding: 0 10px;
}

.btnW a.white:hover {
    border: 1px solid #10398c;
    color: #10498c
}

.btnW a.blue {
    display: inline-block;
    text-align: center;
    width: 200px;
    height: 40px;
    background-color:#10398c;
    border: 1px solid #10398c;
    color: #fff;
    line-height: 40px;
}

.btnW a.blue:hover {
    background-color:#2351ae;
    color: #fff
}

.btnW a.gray {
    display: inline-block;
    text-align: center;
    width: 200px;
    height: 40px;
    background-color:#767676;
    border: 1px solid #767676;
    color: #fff;
    line-height: 40px;
}

.btnW a.gray:hover {
    background-color:#8b8a8a;
    color: #fff
}

/* Form */
.write_form table{
    width:100%;
    border-collapse: collapse;
    border: 1px solid #ddd;
}

.write_form tr{
    border-bottom: 1px solid #ddd;
}

.write_form th{
    width:200px;
    background-color:#f6f7f8;
    border-bottom: 1px solid #ddd;
    border-right: 1px solid #ddd;
    vertical-align: middle;
    padding:12px;
}

.write_form td{
    padding:12px;
}

.write_form input{
    border:1px solid #ddd;
    padding:10px;
}

.input_tit input{
    width:100%;
}

.write_form textarea{
    width:100%;
    border:1px solid #ddd;
    padding:10px;
}

/* greeting */
.greeting {
    padding-bottom: 200px !important;
    background: url(../images/img/greetingbg.png) no-repeat;
    background-size: cover;
    background-position-y: -19px;
}

.greeting .leftbox {
    width: 395px;
    margin-right: 5px
}

.greeting .leftbox img {
    width: 100%
}

.greeting .title {
    padding: 35px 25px;
    font-size: 40px;
    font-weight: 500;
    color: black;
    border-bottom: 1px solid #c4c4c4;
    background: url(../images/img/greetinglogo.png) right center no-repeat;
    margin-bottom: 50px;
}

.greeting .title span {
    font-size: 15px
}

.greeting .rightbox {
    width: calc(100% - 400px)
}

.greeting .rightbox .text {
    font-size: 16px;
    color: black;
    line-height: 1.7em;
    padding: 0 30px
}

.greeting .rightbox .text span {
    font-size: 25px;
    line-height: 40px;
    display: block;
    margin-bottom: 20px;
    color: #1e3260;
}


#tab.dep2 .button_dep2 {
    display: none;
}

/* year */

.year .img {
    width: 414px
}

.year .list {
    width: calc(100% - 514px)
}

.year dl {
    border-bottom: 1px solid #ced6e7;
    padding: 20px 0;
}

.year dt.leftbox {
    width: 167px;
    font-size: 24px;
    font-weight: 700;
    color: black;
}

.year dt.leftbox:before {
    content: '';
    display: block;
    clear: both
}

.year dd.rightbox {
    width: calc(100% - 167px)
}

.year dd.rightbox:after {
    content: '';
    display: block;
    clear: both
}

.year dd.rightbox li {
    color: #666666;
    line-height: 2em;
}

/* 조직도 */
.m_organization {
    display: none;
}

.scroll1wrap1all1 {
    z-index: 0;
    position: relative;
    margin: 4px 0;
    overflow: auto;
    overflow-y: hidden;
}

.scroll1cont {
    width: 99.7%;
}

#attainment .nav {
    /* 가운데 정렬시 필요 */
    width: 465px;
}

.nav {
    margin: 0 auto;
    min-height: auto;
}

.nav ul {
    position: relative;
    padding-top: 20px;
}

.nav ul:after {
    content: '';
    display: block;
    clear: both;
}

.nav li {
    position: relative;
    padding: 20px 3px 0 3px;
    float: left;

    text-align: center;
    list-style-type: none;
}

.nav li::before,
.nav li::after {
    content: '';
    position: absolute;
    top: 0;
    right: 50%;
    width: 50%;
    height: 20px;
    border-top: 1px solid #ccc;
}

.nav li::after {
    left: 50%;
    right: auto;

    border-left: 1px solid #ccc;
}

.nav li:only-child::after,
.nav li:only-child::before {
    content: '';
    display: none;
}

.nav li:only-child {
    padding-top: 0;
}

.nav li:first-child::before,
.nav li:last-child::after {
    border: 0 none;
}

.nav li:last-child::before {
    border-right: 1px solid #ccc;
    border-radius: 0 5px 0 0;
}

.nav li:first-child::after {
    border-radius: 5px 0 0 0;
}

.nav ul ul::before {
    content: '';
    position: absolute;
    top: 0;
    left: 50%;
    border-left: 1px solid #ccc;
    width: 0;
    height: 20px;
}

.nav li a {
    display: inline-block;
    padding: 5px 10px;
    text-decoration: none;
    text-transform: uppercase;
    font-size: 20px;
    line-height: 24px;
    color: #333;
    background-color: #fff;
    border: 1px solid #cccfd8;
}

.float_none {
    /* clear:both도 적용안될때 사용 */
    float: none !important;
}

[class^="lavel"] {
    min-width: 220px;
    padding: 15px 0;
}

/* 조직도 커스텀 */
#nurse [class^="lavel"] {
    min-width: 220px;
    padding: 15px 0;
}

#attainment [class^="lavel"] {
    min-width: 220px;
    padding: 15px 0;
}

/* 레벨 */
.nav a.lavel_01 {
    background-color: #5a5f7c;
    border: 1px solid #5a5f7c;
    color: #fff;
}

.nav a.lavel_02 {
    background-color: #4d6ba1;
    border: 1px solid #4d6ba1;
    color: #fff;
}

.nav a.lavel_03 {
    background-color: #0062ad;
    border: 1px solid #0062ad;
    color: #fff;
}

.nav a.lavel_04 {
    background-color: #fff;
    border: 1px solid #cccfd8;
    color: #333;
}

.nav a.lavel_05 {
    background-color: #9193a0;
    border: 1px solid #9193a0;
    color: #fff;
}

.nav a.lavel_06 {
    background-color: #e9ecf5;
    border: 1px solid #d7dcf2;
    color: #333;
}

.nav a.lavel_07 {
    background-color: #587fc2;
    border: 1px solid #587fc2;
    color: #fff;
}

.nav a.lavel_08 {
    background-color: #cccfd6;
    border: 1px solid #cccfd6;
    color: #333;
}

/* //레벨 */

.nav a.lavel_08+ul li a {
    min-height: 255px !important;
}

.nav a.lavel_06+ul li a {
    min-height: 230px !important;
}

.text_h>li>a {
    min-width: 53px !important;
    width: 53px;
    padding: 30px 10px !important;
}

#nurse .custom_position_01 {
    position: absolute !important;
    top: 26px;
    left: 84px;
}

#nurse .custom_position_01:after {
    width: 224px;
}

#nurse .custom_position_02,
#nurse .custom_position_03,
#nurse .custom_position_04 {
    margin-top: 486px;
}

#nurse .custom_line_h:before {
    height: 507px !important;
}

#nurse .custom_position_02:before {
    border: 0 !important;
}

#nurse .custom_position_02:after {
    border-radius: 5px 0 0 0;
    width: 135px !important;
}

#nurse .custom_position_03:before {}

#nurse .custom_position_03:after {
    border-left: 0 !important;
}

#nurse .custom_position_05 {
    margin-top: 56px !important;
}

#nurse .custom_position_05:before {
    border-top: 1px solid #ccc;
    width: 256px !important;
    height: 50px !important;
    top: -28px !important;
}

#nurse .custom_position_06:before {

    border-top: 1px solid #ccc;
    width: 366px !important;
    height: 55px !important;
    top: -28px !important;
    z-index: -1;
}

#nurse .custom_position_07 {
    margin-left: -250px;
}

#nurse .custom_blind {
    display: none !important;
}


#nurse .nav .custom_width a.lavel_01 {
    min-width:140px;
    font-size:18px;
}

#nurse .nav .custom_width a.lavel_02 {
    min-width:140px;
    font-size:18px;
}

#nurse .nav .custom_width a.lavel_03 {
    min-width: 140px;
    font-size: 18px;
}

#nurse .nav .custom_width a.lavel_04 {
    min-width:125px;
    font-size:18px;
}

#nurse .nav .custom_width .text_h a.lavel_04{
    min-width: 44px !important;
    width: 44px !important;
    font-size:18px;
}

.small_text{
    font-size:13px;
}


/* 학생활도 조직도(커스텀) */
#nurse .custom_positon_08{
    position: absolute;
    left: 25px;
}

#nurse .custom_positon_09{
    position: absolute;
    left: 55px;
}

#nurse .custom_positon_10{
    margin-left:21px;
}


/* 교과과정 */
.cont_title{
    font-size:22px;
    color:#000;
}

.sub_tit{
    font-size:20px;
    color:#000;
    font-weight: bold;
}

.sub_tit::before{
    content: "";
    width: 10px;
    height: 10px;
    background-color: #2b5ac2;
    display: inline-block;
    vertical-align: middle;
    margin-right: 5px;
}

.body_cont dl{
    margin-left:15px;
}

.body_cont dl dt{
    font-size:18px;
    font-weight: 400;
    color:#000;
    padding:5px 0;
}

.body_cont dl dd{
    font-size:16px;
    line-height:25px;
}

/* Tab */
ul.tabs{
    margin: 0px;
    padding: 0px;
    list-style: none;
}
ul.tabs li{
    display: inline-block;
    background: none;
    text-align: center;
    color: #222;
    cursor: pointer;
    border-top: 1px solid #ddd;
    border-right: 1px solid #ddd;
    box-sizing: border-box;
    padding: 14px 28px;
    margin-left: -3px;

}

ul.tabs li:first-child{
    border-left:1px solid #ddd;
    margin-left: 0;
}

ul.tabs li:first-child.current{
    margin-left:-1px;
}

ul.tabs li.current{
    background: #2b5ac2;
    color: #fff;
}

.tab-content{
    display: none;
    padding: 40px 0;
    border-top:3px solid #2b5ac2;
}

.tab-content.current{
    display: inherit;
}

/* Modal */
#modal {
    display: none;
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background: rgba(0, 0, 0, 0.3);
    z-index: 1002;
}

.modal-con {
    display: none;
    width: 350px;
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    background: #fff;
    z-index: 1003;
}

.modal-con .title {
    font-size: 20px;
    padding: 20px;
    background: #f6f7f8;
    border-bottom: 1px solid #ddd;
}

.modal-con .con {
    font-size: 15px;
    line-height: 1.3;
    padding: 20px;
}

.modal-con .modal_close {
    display: block;
    position: absolute;
    font-weight: bold;
    right: 20px;
    top: 20px;
}

.input_base input{
    width: 100%;
    height: 40px;
    color: #cbcbcb;
    border: 1px solid #d6d6d7;
    padding: 0 10px;
    color:#000;
}

.btn_blue{
    width:100%;
    background-color:#2b5ac2;
    text-align: center;
    font-size:16px;
    color:#fff;
    padding:10px 0;
    margin:10px 0;
}

.btn_blue a:link, .btn_blue a:visited, .btn_blue a:hover{
    color:#fff;
}

/* 비전 및 발전전략 */
.pattern_box{
    width:100%;
    background:url(../images/img/border_pattern.png);
    text-align: center;
    padding:10px;
}

.white_box{
    background-color:#fff;
    padding:20px;

}

.font18_white{
    font-size:18px;
    color:#fff;
    font-weight: 400;
}

.font20_black{
    font-size:20px;
    color:#000;
}

.font20_gray{
    font-size:20px;
    color:#666666;
    font-weight: 400;
}

.font22_black{
    font-size:22px;
    color:#000;
    font-weight: bold;
}

.font22_blue{
    font-size: 22px;
    color:#2b5ac2;
    font-weight: bold;
}

.font30_black{
    font-size:30px;
    color:#000;
    font-weight: 500;
}

.font30_white{
    font-size:30px;
    color:#fff;
    font-weight: 500;
    line-height:40px;
}

.font30_blue{
    font-size: 30px;
    color:#2b5ac2;
    font-weight: bold;
}

.arrow_top{
    text-align: center;
    padding-top:30px;
}

.blue_box{
    background-color:#2b5ac2;
    color:#fff;
    text-align: center;
    font-size:22px;
    padding:30px;
}

.sky_box{
    background-color:#e5eff7;
    padding:20px;
}

.time_line{
    position: relative;
}

.right_arrow{
    position: absolute;
    right:0;
    bottom:-12px;
}

.time_line ul{
    width: 76%;
    overflow: hidden;
    padding:25px 0;
    margin: 0 auto;
}

.time_line ul li{
    position: relative;;
    width:calc(100% / 3 );
    display: inline-block;
    float:left;
    text-align: center;
    color:#373d55;
    font-size:18px;
}

.time_line ul li::after{
    content: "";
    width:1px;
    height:20px;
    background-color:#959595;
    position: absolute;
    left: 50%;
    bottom:-25px;
}

.time_line ul li .time_header{
    color:#2b5ac2;
}

.time_cont{
    border-top: 1px solid #959595;
    padding-top: 30px;
}

.time_cont ul{
    overflow:hidden;
}
.time_cont > ul li{
    width:calc(100% / 4 - 15px);
    display: inline-block;
    float:left;
    background-color:#fff;
    font-size:18px;
    font-weight: bold;
    color:#000;
    text-align: center;
    border-top:5px solid #2b5ac2;
    padding:20px 0 0 0;
    margin-right: 20px;
}

.time_cont ul li:last-child{
    margin-right:0;
}

.font16_gray{
    font-size:16px;
    color:#999999;
}

.time_cont ul li .cont_list{
    min-height:120px;
    border-top:1px solid #ddd;
    padding:20px;
}

.time_cont ul li .cont_list li{
    width:100%;
    border-top:none;
    text-align: left;
    font-size:16px;
    color:#343434;
    font-weight: 400;
    padding:0;
}

/* 학과소개 */
.gray_box{
    background-color:#f4f7fc;
    padding:50px;
    overflow: hidden;
}

.left_box{
    display: inline-block;
    width:calc(100% - 310px - 30px);
    float:left;
    margin-right:30px;
}

.right_box{
    display: inline-block;
    float:left;
}

.inner_gray{
    background-color:#f4f7fc;
    line-height:40px;
    padding-bottom:30px;
}

.pattern_box2{
    /*background:url(../images/border_pattern2.png);*/
    border-bottom: 4px dotted #dae0e8;
    padding-bottom:6px;
}

.intro_cont{
    font-size:18px;
    color:#333333;
    line-height:30px;
    padding:22px 0;
}

.sign_box{
    text-align: right;
}

.normal_font{
    margin-right:10px;
}

.sign{
    font-family: '행복고흥L';
    font-size:60px;
    color:#000;
    vertical-align: middle;
    line-height: 0;
}

.number_list{
    font-size:18px;
    color:#666;
}

.number_list ul > li{
    list-style-type: decimal;
    font-size: 18px;
    color: #333333;
    font-weight: 400;
    margin-left: 22px;
}


.number_list ul > li > div{
    padding-bottom: 5px;
}


.number_list ul li ul li{
    list-style: inside;
    font-size: 18px;
    color: #666666;
    font-weight: 400;
    line-height: 30px;
    padding-left: 27px;
    text-indent: -25px;
}

.number_list ul li ul li:last-child{
    margin-bottom:30px;
}


.width50{
    width:calc(100% / 2 - 15px);
    display: inline-block;
    float:left;
}

.width20{
    width:20%;
    display: inline-block;
    float: left;
}

.width80{
    width:80%;
    display: inline-block;
    float: left;
}

.itdc_img{
    overflow: hidden;
}

.itdc_img img{
    width:100%;
}

.clear{
    clear: both;
}

/* 시설안내 */
.square_list ul{
    overflow: hidden;
}

.square_list ul li{
    width:calc(100% / 4 - 15px);
    min-height: 450px;
    display: inline-block;
    float:left;
    font-size:15px;
    color:#666666;
    font-weight: 400;
    text-align: center;
    border:1px solid #ccced8;
    box-sizing: border-box;
    padding:10px;
    margin-right:20px;
    margin-bottom:50px;
}

.square_list.custom_height ul li{
    min-height:420px;
}

.square_list ul li:nth-child(4n){
    margin-right: 0;
}

.square_list ul li img{
    width:100%;
}

.square_title{
    font-size:20px;
    font-weight: 500;
    color:#333;
    padding:10px 0;
}

.small_gray_box55{
    width:55%;
    background-color:#f1f1f1;
    font-size:16px;
    color:#666666;
    padding:5px 10px;
    margin:0 auto;
}

.square_list ul li.mh505{
    min-height: 505px;
}

/* 졸업 후 진로 */
.gray_box2{
    background-color:#f4f7fc;
    padding:20px;
    overflow: hidden;
}

.vertical_table{
    width:100%;
    font-size:16px;
    color:#666666;
    border-collapse: collapse;
    background-color:#fff;
    border-top:1px solid #000;
}

.vertical_table tr{
    border-bottom:1px solid #d6d6d6;
}

.vertical_table th {
    width:18%;
    color:#3c65bf;
    text-align: center;
    border-right: 1px solid #d6d6d6;
    vertical-align: middle;
}

.vertical_table th, .vertical_table td {
    padding: 10px 20px;
}

/* Board */
.answer{
    padding:10px 0;
    margin:20px 0;
}

.answer_title{
    color:#000;
    font-weight: bold;
    background-color:#f6f7f8;
    border:1px solid #ddd;
    padding:10px;
}

.answer_title span{
    color:#2b5ac2;
}

.answer_cont{
    padding:10px;
}

/* 취업현황 */
.blue{
    color:#2b5ac2;
}

/* 찾아 오시는 길 */
.map{
    width:100%;
}

/* 교수소개 */
.profile{
    border-top:1px solid #ddd;
}

.profile > ul{
    overflow: hidden;
}

.profile > ul > li{
    overflow: hidden;
    border-bottom:1px solid #bfbfbf;
    padding:20px 0;
}

.profile_img{
    width:167px;
    display: inline-block;
    float:left;
    margin-right:30px;
}

.profile_img img {
    width: 100%;
}

.profile_cont{
    width:calc(100% - 197px);
    display: inline-block;
    float:left;
}

.shot_info ul{
    overflow: hidden;
}

.shot_info ul li{
	position:relative;
    width:40%;
    float:left;
    font-size:16px;
    color:#666666;
    border-bottom:none;
    padding:0 10px 10px 120px;
}

.shot_info ul li .article{
    position: absolute;
	top:0;
	left:0;
    min-width: 100px;
    display: inline-block;
    font-size: 16px;
    color:#2c3f6c;
    font-weight: bold;
    margin-right:20px;
}

.shot_info ul li .article::after{
    content: "";
    position: absolute;
    right:0;
    top:5px;
    width:2px;
    height:13px;
    background-color:#c1c1c1;
}

.custom_line {
    padding-left: 125px;
}

.btn_more{
    float:right;
    min-width: 200px;
    font-size: 16px;
    color:#2d59c2;
    border:1px solid #2d59c2;
    text-align: center;
    cursor: pointer;
    padding:10px 20px;
    margin-top: 20px;
}

.btn_more::after{
    content: "＋";
}

.btn_more.active::after{
    content: "－";
}

.btn_more.active{
    background-color:#2d59c2;
    color:#fff;
}

.profile_detail{
    clear: both;
    width:100%;
    display: block;
}

.profile_detail{
    padding:20px 0;
}

.dot_list{
    border-top:1px solid #ccc;
    padding: 30px 0;
}

.dot_list ul > li{
    list-style: inside;
    border-bottom: none;
    font-size: 16px;
    line-height: 28px;
    color: #666666;
    padding: 0;
    padding-left: 27px;
    text-indent: -25px;
}

.first_point_head{
    font-size:24px;
    color:#000;
    font-weight: 500;
    margin-bottom:5px;
}

.first_point_head:first-letter{
    color:#2d59c2;
}

.pb0{
    padding-bottom:0;
}

/* 교육목표와 인재상 */
.target_list ul{
    overflow:hidden;
}

.target_list ul li{
    width:calc(100% / 2 - 5px);
    display: inline-block;
    float:left;
    background-color:#fff;
    border-left:5px solid #2d59c2;
    font-size:16px;
    padding:15px;
    margin-bottom:15px;
}

.target_list ul li:nth-child(odd){
    margin-right:10px;
}

.target_list ul li:nth-child(7), .target_list ul li:nth-child(8){
    margin-bottom:0;
}

.td_width250{
    width:250px;
}

/* 학습성과 */
ul.tabs.tab_width50 li{
    width:50%;
}

.result_list ul{
    overflow: hidden;
}

.result_list ul li{
    width:calc(100% / 2 - 15px);
    display: inline-block;
    float:left;
    font-size:16px;
    color:#333333;
    border:1px solid #b8c4d9;
    padding:20px 40px;
    margin-right:30px;
    margin-bottom:30px;
}

.result_list ul li:nth-child(even){
    margin-right:0;
}

.number_head{
    float: left;
    font-size:20px;
    font-weight: bold;
    color:#3d4049;
}

.number_head::after{
    content: "";
    width:1px;
    height:15px;
    background-color: #000;
    display: inline-block;
    margin:0 10px 0 20px;
}

.graph_box{
    overflow: hidden;
}

.blue_head{
    background-color:#577fc1;
    text-align: center;
    color:#fff;
    font-size: 17px;
    padding:15px 0;
}

.graph{
    min-height: 975px;
    border-left:1px solid #b8c4d9;
    border-right:1px solid #b8c4d9;
    border-bottom:1px solid #b8c4d9;
    padding:20px;
}

.graph_title{
    font-size:18px;
    text-align: center;
    color:#333333;
    margin:20px 0;
}

.graph_cont{
    text-align: center;
    margin-bottom:50px;
}

/* 졸업인증 */
.top_imgbox{
    position: relative;
    overflow: hidden;
}

.cont_top_img{
    width:95%;
    height: 385px;
    float:right;
    background:url(../images/img/graduation_topimg.jpg) no-repeat;
    background-size: 100%;
    background-position:0 -30px;
    margin-top:60px;
}

.blue_layer{
    position: absolute;
    width:730px;
    top:0;
    left:0;
    background-color:#185cb1;
    padding:70px;
}

.bdt_white{
    border-top:4px dotted #fff;
}

/* 학생활동 */
.relative{
    position: relative;
}

.student_logo{
    position: absolute;
    right:0;
    top:0;
}

.gray_box_list ul{
    overflow: hidden;
}

.gray_box_list ul li{
    width:calc(100% / 5 - 18px);
    display: inline-block;
    float:left;
    background-color:#dbdfe9;
    color:#333333;
    font-size: 17px;
    text-align: center;
    padding:20px 0;
    margin:0 20px 20px 0;
}

.dot_list .gray_box_list li{
    text-indent: 0;
}

.gray_box_list ul li:nth-child(5n){
    margin-right:0;
}

.introduce_list{
    border-top:1px solid #ccc;
    padding: 30px 0;
}

/* 학과동아리 및 소모임 */
.infobox ul li{
    border-bottom:1px solid #ddd;
}

.inline_list ul{
    overflow: hidden;
}

.inline_list ul li{
    display: inline-block;
    border-bottom:none;
    padding:0;
    margin-right:50px;

}

.inline_list ul li:last-child{
    margin-right:0;
}

.inline_list ul li span{
    font-size:18px;
    color:#666666;
    vertical-align: middle;
}

.title_name{
    color:#000 !important;
    font-weight: bold;
}

.inline_list ul li span.title_name::after{
    content: "";
    width: 2px;
    height: 13px;
    background-color: #c1c1c1;
    display: inline-block;
    margin: 0 20px;
}

.img_center{
    text-align: center;
}

.align_left{
    text-align: left !important;
}

.basic_cont{
    font-size:18px;
    color:#666;
}

.icon_size img{
    max-width: 25px;
}

/* 동문소식 */
.square_list_half ul{
    overflow: hidden;
}

.square_list_half ul li{
    width:calc(100% / 2 - 15px);
    display: inline-block;
    float:left;
    font-size:15px;
    color:#666666;
    font-weight: 400;
    text-align: center;
    border:1px solid #ccced8;
    box-sizing: border-box;
    padding:10px;
    margin-right:20px;
    margin-bottom:50px;
}

.square_list_half ul li:last-child{
    margin-right: 0;
}

.square_list_half img{
    width: 100%;
}

.btn_blue_line{
    width:180px;
    border:1px solid #2d59c2;
    color:#2d59c2;
    padding:10px 0;
    margin:15px auto;
}

/* 조직도 */
/* 커스텀 */

@media all and (max-width:1415px) {
    #nurse .nav {
        width: 1090px;
    }

    .nav li a {
        font-size: 16px;
        line-height: 17px;
    }

    .text_h>li>a {
        width: 48px;
        padding: 12px 10px;
    }

    .nav a.lavel_08+ul li a {
        min-height: 168px !important;
    }

    .nav a.lavel_06+ul li a {
        min-height: 146px !important;
    }

    #nurse .custom_position_02,
    #nurse .custom_position_03,
    #nurse .custom_position_04 {
        margin-top: 378px;
    }

    #nurse .custom_position_05 {
        margin-top: 49px !important;
    }

    #nurse .custom_position_01:after {
        width: 199px;
    }

    /* 레벨 */
    .nav a.lavel_01 {
        min-width: 160px;
        padding: 15px 0;
    }

    .nav a.lavel_02 {
        min-width: 160px;
        padding: 15px 0;
    }

    .nav a.lavel_03 {
        min-width: 160px;
        padding: 15px 0;
    }

    .nav a.lavel_04 {
        min-width: 160px;
        padding: 15px 0;
    }

    .nav a.lavel_05 {
        min-width: 160px;
        padding: 15px 0;
    }

    .nav a.lavel_06 {
        min-width: 160px;
        padding: 15px 0;
    }

    .nav a.lavel_07 {
        min-width: 160px;
        padding: 15px 0;
    }

    .nav a.lavel_08 {
        min-width: 160px;
        padding: 15px 0;
    }

    /* //레벨 */

    #nurse .nav .custom_width a.lavel_01 {
        min-width: 115px;
        font-size: 16px;
    }

    #nurse .nav .custom_width a.lavel_02 {
        min-width: 115px;
        font-size: 16px;
    }

    #nurse .nav .custom_width a.lavel_03 {
        min-width: 115px;
        font-size: 16px;
    }

    #nurse .nav .custom_width a.lavel_04 {
        min-width: 115px;
        font-size: 14px;
    }

    #nurse .custom_positon_08 {
        left: 14px;
    }

    #nurse .nav.club a.lavel_03 {
        min-width: 205px;
    }

    #nurse .nav.club .text_h>li>a {
        min-width: 48px !important;
    }
}

@media screen and (max-width:1366px) {
    #subcontent {
        padding: 5% !important
    }

    /*    #mainvisu.mainvisu1{margin-top:60px}*/
    #tab.dep2 {
        padding: 0 5%
    }

    .greeting {
        background: none
    }

    .greeting .leftbox {
        float: none;
        margin: 0 auto
    }

    .greeting .rightbox {
        width: 100%
    }

    .small_gray_box55 {
        width: 65%;
    }

    /* 시설소개 */
    .square_list.custom_height ul li {
        min-height: 380px;
    }

    /* 학습성과 */
    .result_list ul li {
        width:100%;
    }

    /* 졸업인증 */
    .cont_top_img {
        height: 290px;
    }
}

@media screen and (max-width:1200px) {
    #tab.dep2 li a {
        margin: 0 10px;
    }

    .boardW table thead th {
        padding: 30px 0;
    }

    .boardW table thead th .tit {
        margin-bottom: 10px;
        width: 100%;
        text-align: center;
    }

    .boardW table thead th .tit + ul {
        float: none;
        display: block;
        text-align: center;
    }

    .boardW table thead th .tit + ul li {
        display: inline-block;
        float: none;
    }

    .boardW table tbody td {
        padding: 20px 0;
    }

    /* Tab */
    ul.tabs li {
        padding: 12px 20px;
        margin-bottom: -1px;
    }

    /* 비전 및 발전전략 */
    .time_cont ul li .cont_list li{
        font-size:15px;
    }

    /* 시설안내 */
    .small_gray_box55 {
        width: 100%;
    }

    .square_list ul li {
        min-height: 400px;
    }

    .square_list ul li.mh505 {
        min-height: 415px;
    }

    .square_list.custom_height ul li {
        min-height: 330px;
    }

    /* 교육목표와 인재상 */
    .target_list ul li{
        width:100%;
    }

    .target_list ul li:nth-child(7){
        margin-bottom: 15px;
    }

    /* 학습성과 */
    .result_list ul li {
        padding: 20px;
    }

    .graph {
        min-height: 840px;
    }

    /* 졸업인증 */
    .cont_top_img {
        height: 225px;
        margin-top: 120px;
    }

    .blue_layer {
        padding: 50px;
    }

    /* 학생활동 */
    .gray_box_list ul li span{
        display: block;
    }
}

@media screen and (max-width:900px) {

    #tab.dep2 {
        padding: 0;
    }

    #tab.dep2 .button_dep2 {
        display: block;
        cursor: pointer;
        padding: 10px 0;
        position: relative;
    }

    #tab.dep2 .button_dep2 p#button_dep2 {
        text-align: left;
        font-size: 16px;
        font-weight: 600;
        background-image: url(../images/selectarrow.svg);
        background-repeat: no-repeat;
        background-size: auto;
        background-position: right;
        margin: 0 15px;
    }

    #tab.dep2 ul {
        display: none;
        border-top: 1px solid #c4c4c4;
        position: absolute;
        z-index: 1;
        background: #fff;
        width: 100%;
        background: #f6f7f8;
        border-bottom: 1px solid #c4c4c4;
    }

    #tab.dep2 ul li {
        width: 100%;
        text-align: left;
    }

    #tab.dep2 ul li a {
        font-size: 16px;
        margin: 0;
        padding: 10px 0;
        margin: 0 15px;
    }

    #tab.dep2 ul li:last-child a {
        padding-bottom: 20px;
    }

    #tab.dep2 ul li a.on:after {
        display: none;
    }

    /* 시설안내 */
    .square_list.custom_height ul li {
        min-height: 400px;
    }

    /* 연혁 */
    .year .img{
        width:100%;
        text-align: center;
    }

    .year .img img{
        width:50%;
    }

    .year .list {
        width: 100%;
        margin:20px 0;
    }

    /* Tab */
    .tab-content {
        border-top: none;
    }

    ul.tabs li{
        border-bottom:1px solid #ddd;
    }

    ul.tabs li:nth-child(8){
        border-left:1px solid #ddd;
        margin-left:0;
    }

    ul.tabs li:first-child.current {
        margin-left: 0;
    }

    /* 교과과정 */
    .table_scroll{
        width: 100%;
        overflow-y: scroll;
    }

    /* 비전 및 발전전략 */
    .time_cont > ul li {
        width: calc(100% / 2 - 10px)
    }

    .time_cont > ul li:nth-child(even) {
        margin-right:0;
    }

    .time_cont > ul li:nth-child(3), .time_cont > ul li:nth-child(4){
        margin-top:20px;
    }

    /* 학과소개 */
    .left_box{
        width:100%;
    }

    .right_box{
        width:100%;
        text-align: center;
    }

    /* 시설안내 */
    .square_list ul li {
        width: calc(100% / 2 - 15px);
        min-height: 440px;
    }

    .square_list ul li:nth-child(even){
        margin-right:0;
    }

    .square_list ul li.mh505 {
        min-height: 496px;
    }

    /* 졸업 후 진로 */
    .vertical_table th {
        width: 20%;
    }

    /* 교수소개 */
    .shot_info ul li {
        width: 100%;
        padding: 0 0 5px 120px;
    }

    /* 학습성과 */
    .graph {
        min-height: 700px;
    }

    /* 졸업인증 */
    .blue_layer{
        width:100%;
    }

    .cont_top_img {
        height: 150px;
        background:none;
    }

    /* 학생활동 */
    .student_logo img{
        max-width: 80px;
    }
}

@media screen and (max-width:700px) {
    .header .crack {
        margin-bottom: 15px;
    }

    .search {
        border-top: 1px dashed #d5d5d5;
        padding-top: 20px;
        margin-bottom: 20px;
    }

    .search .rightbox {
        width: 100%;
        overflow: hidden;
        margin-top: 10px;
    }

    .search .rightbox select {
        width: 43%;
        margin-right: 0;
        float: left;
    }

    .search .rightbox input {
        width: 55%;
        float: right;
    }

    .bbs1gallery1 .li1 {
        width: 25%;
    }

    .bbs1gallery1 .lst1 .li1 a {
        padding: 0 7px !important;
    }

    /* .li1:nth-child(4n-2) */
    .bbs1gallery1 .li1.n2,
    .bbs1gallery1 .li1.n6 {
        clear: none;
    }

    /* .li1:nth-child(4n-1) */
    .bbs1gallery1 .li1.n3,
    .bbs1gallery1 .li1.n7 {
        clear: none;
    }

    .bbs1gallery2 .li1 {
        width: 50%;
    }

    .bbs1gallery2 .lst1 .li1 a {
        padding: 0 12px !important;
    }

    .bbs1gallery2 .li1 .deco {
        width: 57px;
        height: 39px;
        margin: -19.5px 0 0 -28.5px;
        background-position: 0 0;
    }

    .boardW table thead th li {
        padding-right: 8px;
        margin-right: 8px;
        margin-left: 0;
    }

    .greeting .leftbox {
        width: 250px
    }

    .greeting .title {
        padding: 20px;
        margin-bottom: 20px;
        height: auto;
        background-size: 70px
    }

    .greeting .rightbox .text span {
        font-size: 18px
    }

    #mainvisu {
        padding: 30px 0;
    }

    #mainvisu h3 {
        font-size: 25px;
    }

    /* Form */
    .write_form th {
        display: block;
        width: 100%;
        border-right: none;
    }

    .write_form input{
        width:100%;
    }

    .write_form td{
        display: block;
    }

    .btnW a.white{
        width:80px;
    }

    .btnW a.blue{
        width:80px;
    }

    .btnW a.gray{
        width:80px;
    }

    /* 시설안내 */
    .square_list.custom_height ul li {
        min-height: auto;
    }

    /* 연혁 */
    .year .img img{
        width:100%;
    }

    .year dt.leftbox {
        width: 120px;
    }

    .year dd.rightbox {
        width: calc(100% - 120px);
    }

    /* 조직도 */
    .organization {
        display: none;
    }

    .m_organization {
        display: block;
    }

    .m_organization .btn {
        display: block;
        text-align: center;
        border: 1px solid #ddd;
        padding: 5px 10px;
        margin-bottom: 20px;
    }

    /* Tab */
    ul.tabs li {
        width: calc(100% / 3);
        font-size: 14px;
    }

    ul.tabs li:nth-child(8){
        border-left:none;
        margin-left:-3px;
    }

    ul.tabs li:nth-child(4), ul.tabs li:nth-child(7){
        margin-left: 0;
        border-left: 1px solid #ddd;
    }

    /* Board */
    .boardW table tbody td.title{
        padding-right:15px;
    }

    /* Modal */
    .modal-con {
        width: 300px;
    }

    /* 비전 및 발전전략 */
    .blue_box {
        font-size: 18px;
    }

    .time_cont > ul li {
        width: 100%;
        margin-top:20px;
    }

    .time_cont > ul li:first-child{
        margin-top:0;
    }

    .time_cont ul li .cont_list li{
        margin-top:5px;
    }

    /* 학과소개 */
    .gray_box {
        padding: 20px;
    }

    .font30_black {
        font-size: 22px;
        line-height: 30px;
    }

    .font30_blue {
        font-size: 22px;
    }

    .inner_gray {
        padding-bottom: 10px;
    }

    .intro_cont {
        font-size: 16px;
        line-height: 26px;
        padding: 10px 0;
    }

    .cont_title {
        font-size: 20px;
    }

    .number_list {
        font-size: 16px;
        line-height: 26px;
        padding: 5%;
    }

    .number_list ul li ul li {
        font-size: 16px;
        line-height: 28px;
    }

    .width50{
        width:100%;
    }

    /* 시설안내 */
    .square_list ul li {
        width: 100%;
        min-height: auto;
    }

    .square_cont{
        padding-bottom: 30px;
    }

    .square_list ul li.mh505{
        min-height: auto;
    }

    /* 졸업 후 진로 */
    .vertical_table{
        background: transparent;
    }

    .vertical_table tr {
        display: block;
        margin-bottom: 20px;
    }

    .vertical_table tr:last-child{
        margin-bottom:0;
    }

    .vertical_table th {
        display: block;
        width: 100%;
        border-right: none;
        background-color: #d7e2f3;
        color: #4a4a4a;
    }

    .vertical_table td {
        width: 100%;
        border: none;
        background-color:#fff;
    }

    /* 교수소개 */
    .profile_img{
        width:100%;
        text-align: center;
    }

    .profile_img img{
        max-width: 120px;
        height: auto;
    }

    .profile_cont{
        width:100%;
    }

    .btn_more {
        width: 100%;
        margin: 10px 0 0 0;
    }

    .profile_cont .mb30{
        margin-bottom:20px !important;
    }

    /* 학습성과 */
    ul.tabs.tab_width50 li{
        padding: 12px 15px;
    }

    .number_head {
        display: block;
        width: 100%;
    }

    .graph {
        min-height: auto;
        margin-bottom: 50px;
    }

    /* 졸업인증 */
    .cont_top_img {
        height: 180px;
    }

    .blue_layer {
        padding: 35px;
    }

    .font30_white {
        font-size: 22px;
        line-height: 30px;
    }

    .font18_white {
        font-size: 15px;
    }

    /* 학생활동 */
    .student_logo{
        display: none;
    }

    .gray_box_list ul li {
        width: calc(100% / 2 - 12px);
    }

    .gray_box_list ul li:nth-child(5n) {
        margin-right: 20px;
    }

    .gray_box_list ul li:nth-child(even){
        margin-right:0;
    }

    .inline_list ul li{
        display: block;
    }

    .inline_list ul li span {
        font-size: 16px;
    }

    .basic_cont{
        font-size:16px;
    }

    .title_name{
        position: relative;
        min-width: 95px;
        display: inline-block;
    }

    .inline_list ul li span.title_name::after {
        position: absolute;
        right: 0;
        top: 5px;
    }

    /* 동문소식 */
    .square_list_half ul li{
        width:100%;
        margin-right:0;
    }

	.shot_info ul li{padding: 0 0 5px 100px;}
	.shot_info ul li .article{min-width:90px}

}

@media (max-width:1260px) {

	.greeting .title{padding:0 20px 20px}

}

@media (max-width:700px) {

	#subcontent{padding:15px !important}

	.number_list{padding:0}
	
	.greeting .leftbox{margin-bottom:-30px;padding-top:30px;width:200px}
	.greeting .title{padding:0 0 20px;font-size:30px}
	.greeting .title span{font-size:13px}

	.greeting .rightbox .text{padding:0;font-size:14px}
	.greeting .rightbox .text span{font-size:16px;line-height:1.4}

	.inner_gray{line-height:1.2}

	.sub_tit{font-size:18px}
	.sub_tit::before{width:6px;height:6px}

}